<form action="/" method="post" id="inputForm" name="inputForm" >
    <strong id="form-header">Maske zur Eingabe der E-Mail-Adresse für die weitere Nutzung im Rahmen von SHIP.<br></strong>
    <p>Auf dieser Seite können Sie Ihre E-Mail-Adresse eingeben, damit</p>
    <ol>
        <li>Sie in PIA das Passwort neu setzen und/oder von PIA per E-Mail über neue Fragebögen benachrichtigt werden können.</li>
        <li>das SHIP-Probandenmanagement Sie für weitere SHIP-Studien und Informationen bei Bedarf kontaktieren kann.</li>
        <br>
    </ol>
    <div class="flex-row">
        <label for="pseudoIdInput">Pseudo-ID:</label>
        <input id="pseudoIdInput" type="text" name="id" placeholder="Pseudo-ID" value="<%= locals.pseudoId %>"  required>
    </div>
    <div class="flex-row">
        <label for="pwInput">Passwort:</label>
        <div class="pwContainer">        
            <input id="pwInput" type="password" name="password" placeholder="Passwort"  value="<%= locals.password %>" required>
            <button id="pwToggle" type="button"><i class="fa fa-eye"></i></button>
        </div>
    </div>
    <div class="flex-row">
    <label for="emailInput">E-Mail:</label>
    <input id="emailInput" type="email" name="email" placeholder="E-Mail" value="<%= locals.email %>" required>
</div>
    <span>
        <br><br>
        Ich bin damit einverstanden, dass meine E-Mail-Adresse in PIA gespeichert wird, um auf diese Weise mein Passwort neu zu setzen und/oder von PIA per E-Mail über neue Fragebögen benachrichtigt zu werden.
    </span>
    <span>
        <input id="saveEmailForPiaYes" type="radio" name="saveEmailForPia" value="yes" <%= locals.saveEmailForPia === 'yes' ? 'checked' : '' %> required>
        <label for="saveEmailForPiaYes">Ja</label>
    </span>
    <span>
        <input id="saveEmailForPiaNo" type="radio" name="saveEmailForPia" value="no" <%= locals.saveEmailForPia === 'no' ? 'checked' : '' %> required>
        <label for="saveEmailForPiaNo">Nein</label>
    </span>
    <span>
        <br><br>
        Ich bin damit einverstanden, dass meine E-Mail-Adresse im SHIP-Probandenmanagement gespeichert wird, um bei Bedarf kontaktiert zu werden.
    </span>
    <span>
        <input id="saveEmailForShipYes" type="radio" name="saveEmailForShip" value="yes" <%= locals.saveEmailForShip === 'yes' ? 'checked' : '' %> required>
        <label for="saveEmailForShipYes">Ja</label>
    </span>
    <span>
        <input id="saveEmailForShipNo" type="radio" name="saveEmailForShip" value="no" <%= locals.saveEmailForShip === 'no' ? 'checked' : '' %> required>
        <label for="saveEmailForShipNo">Nein</label>
    </span>
    <p>
        <br>
        Sie können Ihr Einverständnis jederzeit widerrufen, indem Sie das SHIP-Probandenmanagement über Telefon 03834-867726 kontaktieren.
        <br>
    </p>
    <div class="center">
        <button id="submitButton" type="submit">Bestätigen</button>
    </div>
</form>